---
- hosts: weka_backends
  name: "Weka server"
  roles:
    - role: prometheus-exporter
      tags: [prometheus-exporter, prometheus]
    - role: "weka-common"
    - role: "weka-server"
      tags: "weka-server"

